{
"name": "阅读云公共平台接口",
"version": "1.0.0",
"description": "阅读云公共平台接口",
"title": "阅读云公共平台接口",
"url": "test.manage.zhuishuyun.com/api/",
"template": {
"withCompare": true,
"withGenerator": true
},
"header": {
    "title": "概述",
    "filename": "header.md"
  }
}
